Flourish - Support #7611
EDC Permissions to view incomplete visits
14/06/2024 18:12 - Sara Schenkel

Status: Closed
Priority: Normal
Assignee: Nimrod Munatsi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

14/06/2024
20/06/2024
0%

0.00 hour
0.00 hour

Description

Please give Sara, Kate, and Debbie access to be able to view INCOMPLETE visits. At the moment, we cannot view the CRFs that were
completed and data within them for participants who do not have complete visits.

History

#1 - 17/06/2024 11:33 - Nimrod Munatsi

- Assignee set to Nimrod Munatsi

#2 - 17/06/2024 11:36 - Nimrod Munatsi
- Due date set to 20/06/2024

#3 - 25/06/2024 10:23 - Nimrod Munatsi
- Status changed from New to Resolved

#4 - 26/06/2024 00:15 - Sara Schenkel

- Status changed from Resolved to Closed

It works!
